﻿#naglowek{
  text-align:center;
  background-color:#333;
  color:#0F0;
}
#dlakolgodz{
  text-align:center;
}
#dladanych{
  background-color:#7FFFD4;
  color:#000000;
  font-weight:bold;
}
#nagtyt{
  text-align:center;
  color:#FFFF00;
  font-weight:bold;
  background-color:#800000;
  font-size:30px;
}